This:
  GoTo: de/navigation/mark2web

Meta:
  Title: mark2web
  Description: Mark2web generiert Websites aus Markdown-Dateien mit optionalen weiteren Daten, die frei konfigurierbar sind.
  Keywords: mark2web, Website, HTML, markdown, Generator, CMS, Content-Management-System

Markdown:
  ChromaRenderer: True
  ChromaStyle: monokai

Data:
  debug: False
  matomoSiteId: 89
  token: 985cee34099f4d3b08f18fc22f6296 # cockpit api token